Source: golang-github-t3rm1n4l-go-mega
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-t3rm1n4l-go-mega
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-t3rm1n4l-go-mega.git
Homepage: https://github.com/t3rm1n4l/go-mega
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/t3rm1n4l/go-mega

Package: golang-github-t3rm1n4l-go-mega-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-crypto-dev,
         ${misc:Depends}
Description: Client library in go for mega.co.nz storage service (library)
 This is an API client library for MEGA storage service. Currently, the
 library supports the basic APIs and operations as follows:
 .
  * User login
  * Fetch filesystem tree
  * Upload file
  * Download file
  * Create directory
  * Move file or directory
  * Rename file or directory
  * Delete file or directory
  * Parallel split download and upload
  * Filesystem events auto sync
  * Unit tests
